{
    "key": "group_5946362bf373c5",
    "title": "Other Settings",
    "private": true,
    "fields": [
        {
            "key": "field_542244d4313bf",
            "label": "Plugins Settings",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5937a0a521481ebmod23",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<h9>Google Maps</h9>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_592fe13500023",
            "label": "Google Maps API key",
            "name": "global_google_maps_api_key",
            "type": "text",
            "instructions": "Paste your Google Maps API key here.<br> <a target=\"_blank\" href=\"https:\/\/developers.google.com\/maps\/documentation\/javascript\/get-api-key\">How to get your API key<\/a>",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "Paste your key",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_542244d4343bf",
            "label": "Snippets & Tracking Code",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_5937e0a32b48cexmod151",
            "label": "",
            "name": "",
            "type": "message",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "<p class=\"message\">Note, that you can update the theme without losing the code injected.</p>",
            "new_lines": "",
            "esc_html": 0
        },
        {
            "key": "field_5937e3a43b383415",
            "label": "Header JavaScript injection",
            "name": "global_header_javascript",
            "type": "stockie_code",
            "instructions": "Paste your Google Analytics, Facebook Pixel or custom tracking code",
            "required": 0,
            "conditional_logic": 0,
            "default_value": "",
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "language": "javascript"
        },
        {
            "key": "field_5937e4a43b383415",
            "label": "Footer JavaScript injection",
            "name": "global_footer_javascript",
            "type": "stockie_code",
            "instructions": "Paste your Google Analytics, Facebook Pixel or custom tracking code",
            "required": 0,
            "conditional_logic": 0,
            "default_value": "",
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "language": "javascript"
        },
        {
            "key": "field_542244d4343hg",
            "label": "Notification Bar",
            "name": "",
            "type": "tab",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "placement": "top",
            "endpoint": 0
        },
        {
            "key": "field_592fe13500qwedqwxs",
            "label": "Notification Bar",
            "name": "global_notification_bar",
            "type": "true_false",
            "instructions": "Enable notification bar on your website",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592fe13500hjbh",
            "label": "Notification details",
            "name": "global_notification_text",
            "type": "text",
            "instructions": "Paste your notification text here",
            "required": 0,
            "conditional_logic": 
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_583592feа12as98holrv",
            "label": "Text color",
            "name": "global_subscribe_popup_color",
            "type":"stockie_color",
            "instructions": "Choose color for notification details",
            "required": 0,
            "conditional_logic": 
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_592fe135002542tgs",
            "label": "Notification details link",
            "name": "global_notification_link",
            "type": "true_false",
            "instructions": "Enable notification link",
            "required": 0,
            "conditional_logic": 
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592feа125350234df2",
            "label": "Notification link",
            "name": "global_notification_link",
            "type": "link",
            "instructions": "Set up notification link",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592fe135002542tgs",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592fe13500asdas",
            "label": "Notification button",
            "name": "global_notification_button",
            "type": "true_false",
            "instructions": "Enable notification button",
            "required": 0,
            "conditional_logic":
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_592feа125350kasdgh",
            "label": "Button link",
            "name": "global_notification_button_link",
            "type": "link",
            "instructions": "Set up button link",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_592fe13500asdas",
                        "operator": "==",
                        "value": "1"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "ui": 1,
            "ui_on_text": "Yes",
            "ui_off_text": "No"
        },
        {
            "key": "field_583592feа12asdf435e",
            "label": "Expires",
            "name": "global_subscribe_popup_expires",
            "type":"text",
            "instructions": "After expiry, user will see the notification bar again",
            "required": 0,
            "append":"days",
            "conditional_logic":
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "360",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "ajax": 0,
            "maxlength": "2",
            "placeholder": ""
        },
        {
            "key": "field_583592feа12asdf4asfasf",
            "label": "Background color",
            "name": "global_subscribe_popup_background",
            "type":"stockie_color",
            "instructions": "Choose background color for notification",
            "required": 0,
            "conditional_logic": 
                [
                    {
                        "field": "field_592fe13500qwedqwxs",
                        "operator": "==",
                        "value": "1"
                    }
                ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "ui": 0,
            "ajax": 0,
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "theme-general-other"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "left",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": ""
}